<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<style>
/* 
* {
  margin: 5px 10px 5px 10px;
} */

.entrega, .pagamento {
  width: 92%;
  height: 30px;
  background-color: #f2f2f2;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
 }



#tabela {
  width: 80%;
  border-collapse: collapse;
  border: 1px solid black;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {background-color: #f2f2f2;}

</style>
<header>
  <br>
  <center><img src="https://i.ibb.co/DbdnbpF/logo.png" height="80" width="160"></center>
  <center><span><b>Padaria Express</b></span></center><br>
</header>
<body>
  <center><img src="https://maps.googleapis.com/maps/api/staticmap?zoom=15&size=720x275&maptype=roadmap\&markers=size:mid%7Ccolor:red%7CBrazil,<%= cep %>&key=AIzaSyBBKgKcg1uguTLzWC_DgOkJAAtTiRuIHuo" height="275" width="720"></center>
  <br>
  <center><span>Endereço: <b><%= rua %>&nbsp;<%= numero %>,&nbsp;&nbsp;<%= complemento %>,&nbsp;</b><%= bairro %>&nbsp;<b>(<%= referencia %>)</b></span></center>
  <br>
    <% if (entrega != "agendar") { %>
    <center><div class="entrega"><span>Entrega&nbsp<b>Agora</b></span></div></center>
        <% } else {  %>
  <center><div class="entrega"><span>Entrega em:&nbsp;<b><%= databrasil %></b>&nbsp;às&nbsp;<b><%= horas %>:<%= minutos %></b></span></div></center>
       <% } %>
       <br>
    
  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>Cliente:&nbsp;<b><%= nome %>&nbsp;<%= sobrenome %></b></span>
  <br><br>
  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>Telefone:&nbsp;<b><%= ddd %></b>&nbsp;<b><%= telefone %></b></span>
  <br>
  <br>
    
  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>Observações: <b><%= observacoes %></b></span>
  <br>
  <br>

    <!-- <% listageraljson.map(item=> { %>
    <H3><%= item.preco_produto %>&nbsp;<%= item.valor %>&nbsp;<%= item.preco_unidade %>&nbsp;<%= item.total %></H3>
  <% }) %> -->

  <center><table id="tabela">
    <tr>
      <th>Item</th>
      <th>Quantidade</th>
      <th>Preço</th>
    </tr>
    <% listageraljson.map(item=> { %>
      <tr>
      <td><%= item.preco_produto %></td>
      <td><%= item.valor %>&nbsp;<%= item.preco_unidade %></td>
      <td><%= item.total %></td>
      </tr>
     <% }) %>
  </table></center>
  <center><div style="width: 63%"><h4 align="right">Total: <%= totalgeral %></h4></div></center>
  
  <% if (talheres == "on") { %>
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span><b>Incluir talheres (R$ 1,00)</b></span>
   <% } else {  %>
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span><b>Não incluir talheres</b></span>
     <% } %>
   
  <!-- <% if(nome == '0'){ %>
      <p>CPF zerado</p>
  <% } else{ %>
      <p>CPF preenchido</p>
  <% } %> -->

  <br>
    
  <br>
  
<br>
  <% if (troco == "on" ) { %>
    <center><div class="pagamento"><span>Pagamento em: &nbsp;<b><%= pagamento %></b>&nbsp;com troco para: R$&nbsp;<b><%= troco_para %></b>&nbsp;(R$&nbsp;<%= troco_cliente %>)</span></div></center>
   <% } else if (pagamento == "Dinheiro") {  %>
    <center><div class="pagamento"><span>Pagamento em: &nbsp;<b><%= pagamento %></b>&nbsp;(sem troco)</span></div></center>
   <% } else {  %>
  <center><div class="pagamento"><span>Pagamento em: &nbsp;<b><%= pagamento %></b></span></div></center>
     <% } %>


</body>

</html>
